package org.implab.gradle.variants.derived;

import org.implab.gradle.variants.core.Role;
import org.implab.gradle.variants.core.Variant;

public record RoleProjection(Variant variant, Role role) {
}
